<% main_nav_items.each do |nav_item| %>
  <li>
    <%= active_link_to nav_item.navigation_label, nav_item %>
    <% children = nav_item.children.visible %>
    <% if children.any? %>
      <ul class="sub-menu">
        <% children.each do |child| %>
          <li><%= active_link_to child.navigation_label, child %></li>
        <% end %>
      </ul>
    <% end %>
  </li>
  <li class="search-toggle show-for-large">
    <svg width="22" height="22" viewBox="0 0 22 22" fill="none" xmlns="http://www.w3.org/2000/svg">
      <g class="search-icon">
        <title>Search</title>
        <path d="M10.0833 17.4167C14.1334 17.4167 17.4167 14.1334 17.4167 10.0833C17.4167 6.03325 14.1334 2.75 10.0833 2.75C6.03325 2.75 2.75 6.03325 2.75 10.0833C2.75 14.1334 6.03325 17.4167 10.0833 17.4167Z" stroke="#333333" stroke-width="1.83333" stroke-linecap="round" stroke-linejoin="round"/>
        <path d="M19.25 19.25L15.2625 15.2625" stroke="#333333" stroke-width="1.83333" stroke-linecap="round" stroke-linejoin="round"/>
      </g>
      <g class="close-icon">
        <title>Close search</title>
        <line fill="none" stroke="#111111" stroke-width="1.83333" x1="21" y1="5" x2="5" y2="21"/>
        <line fill="none" stroke="#111111" stroke-width="1.83333" x1="22" y1="21" x2="5" y2="5"/>
      </g>
    </svg>
  </li>
<% end %>
